> For the complete documentation index, see [llms.txt](https://apidocs.abit.vn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.abit.vn/api-mo-rong/tiktok-danh-sach-giao-dich.md).

# (TikTok) Danh sách giao dịch

TikTok Shop cho phép lấy các giao dịch theo ngày, trong mỗi giao dịch sẽ có nhiều đơn hàng được thanh toán, muốn lấy danh sách các đơn hàng thì cần gọi thêm API Đối soát đơn hàng theo giao dịch

URL API: [https://new.abitstore.vn](https://new.abitstore.vn/ecommerce/tiktok/getStatementsByPartner)

<mark style="color:green;">`POST /ecommerce/tiktok/getStatementsByPartner`</mark>&#x20;

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Body**

<table><thead><tr><th width="149">Name</th><th width="95">Type</th><th>Description</th></tr></thead><tbody><tr><td>access_token</td><td>string</td><td>Mã Access token được khởi tạo và cấp quyền bởi chủ tài khoản Abit, Xem hướng dẫn tạo <a href="https://apidocs.abit.vn/gioi-thieu-ve-abit-open-api.md#khoi-tao-access-token"><mark style="color:red;"><strong>Access Token</strong></mark> </a></td></tr><tr><td>partner_name</td><td>string</td><td>Mã shop khi đăng ký Abit</td></tr><tr><td>ecommerce_id</td><td>string</td><td>ID gian hàng TikTok Shop ... được kết nối vào Abit, lấy thông tin ID trong mục <strong>Kết nối đa kênh =⇒ Kết nối sàn TMĐT</strong></td></tr><tr><td>date_time_start</td><td>datetime</td><td>Lấy những giao dịch bắt đầu từ ngày</td></tr><tr><td>page_token</td><td>string</td><td>là phân trang của tiktok shop, lấy dữ liệu trang đầu tiên thì giá trị này không truyền gì cả, trang trang tiếp theo truyền giá trị của trường <strong>"next_page_token"</strong> ở Response trả về</td></tr><tr><td>limit</td><td>int</td><td>Số lượng giao dịch lấy ra</td></tr></tbody></table>

{% tabs %}
{% tab title="Body" %}

```json
{
"access_token":"Y3TVmN2QxY2E2OWJjYWYyODFkZWFlZGY1ZWE0ZjhmMzM=",
"partner_name":"Abit",
"date_time_start": "2026-07-12 00:00:00",
"ecommerce_id":"7494558197011024789",
"page_token":"",
"limit":5
}
```

{% endtab %}

{% tab title="Response" %}

```json
{
    "code": 0,
    "data": {
        "next_page_token": "",
        "statements": [
            {
                "adjustment_amount": "0",
                "currency": "VND",
                "fee_amount": "-1604943",
                "id": "7660720364734859028",
                "net_sales_amount": "5311000",
                "payment_id": "3656827961771526037",
                "payment_status": "SETTLED",
                "payment_time": 1783728711,
                "revenue_amount": "5311000",
                "settlement_amount": "3706057",
                "shipping_cost_amount": "0",
                "statement_time": 1783728000
            },
            {
                "adjustment_amount": "0",
                "currency": "VND",
                "fee_amount": "-1384753",
                "id": "7661102720761349905",
                "net_sales_amount": "4695000",
                "payment_id": "3657633911718119317",
                "payment_status": "SETTLED",
                "payment_time": 1783818320,
                "revenue_amount": "4695000",
                "settlement_amount": "3310247",
                "shipping_cost_amount": "0",
                "statement_time": 1783814400
            },
            {
                "adjustment_amount": "0",
                "currency": "VND",
                "fee_amount": "-2071133",
                "id": "7661435189385807632",
                "net_sales_amount": "6941000",
                "payment_id": "3658395493949867925",
                "payment_status": "SETTLED",
                "payment_time": 1783907710,
                "revenue_amount": "6941000",
                "settlement_amount": "4869867",
                "shipping_cost_amount": "0",
                "statement_time": 1783900800
            },
            {
                "adjustment_amount": "0",
                "currency": "VND",
                "fee_amount": "-1245750",
                "id": "7661827830694643473",
                "net_sales_amount": "3882000",
                "payment_id": "3659094398177806229",
                "payment_status": "SETTLED",
                "payment_time": 1783992746,
                "revenue_amount": "3882000",
                "settlement_amount": "2636250",
                "shipping_cost_amount": "0",
                "statement_time": 1783987200
            }
        ]
    },
    "message": "Success",
    "request_id": "20260714110045ECC5739CE9DC9D03C843"
}
```

{% endtab %}
{% endtabs %}

Thông tin giá trị API trả về shop có thể tham khảo tại đây:&#x20;

<https://partner.tiktokshop.com/docv2/page/get-transactions-by-order-202501>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://apidocs.abit.vn/api-mo-rong/tiktok-danh-sach-giao-dich.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
